@charset "UTF-8";

body
{
	margin: 0px;
	padding: 0px;
	width:  100%;
	height: 100%;
	background-color: #e2e1dd;
	font-family: "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	
}

#logo
{
	padding: 86px 0px 86px 0px;
	background-color: #003f6a;
}

#symbol
{
	padding: 1px 0px 0px 0px;
}

.addressPanel {
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: 003f6a;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}


a
{
	color: #003f6a;
	font-weight: normal;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
	font-weight: bold;
}

a:visited
{
	color: #003f6a;
}
a:visited:hover
{
	color: #003f6a;
	text-decoration: underline;
}